Inbound webhook receiver for a webhook_received automation rule
POST
/api/v1/hooks/{workspaceSlug}/{hookToken}
const url = 'https://example.com/api/v1/hooks/example/example';const options = { method: 'POST', headers: {'x-storyos-signature': 'example', 'x-storyos-timestamp': 'example'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/hooks/example/example \ --header 'x-storyos-signature: example' \ --header 'x-storyos-timestamp: example'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”workspaceSlug
required
string
hookToken
required
string
Header Parameters
Section titled “Header Parameters”x-storyos-signature
required
string
x-storyos-timestamp
required
string